Subject: Enron Japan agreements (ISDA/futures/brokerage)
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 28 Aug 2000 03:48:00 -0700 (PDT)

John:  I just wanted to stay in the loop for Japan as to Gary Hickerson's 
FX/rate/equity counterparties.  My understanding from Gary is that  EGM 
(through ENA) will continue to hedge the business originating in Japan, 
subject to tax and any regulatory input.  I don't know if this has 
necessitated an agency arrangement  between Japan and Houston (or another 
office, similar to London or Australia).  Also, for netting reasons, Japan 
would not duplicate existing counterparty  ISDA's with ENA, and to the extent 
Japan is transacting with a bank having an agreement with ENA, we could amend 
the agreement for multibranch purposes if necessary (e.g., Bank of Montreal 
if the bank is transacting from multiple locations that need to be added to 
ENA's agreement).

Please advise if you have already had these discussions with Mark Taylor.  I 
look forward to hearing from you.  Sara